const BankOption = ({ totalPrice }) => {
    return (
      <div>
        <h4>Bank Payment Details</h4>
        <div style={{ border: '1px solid #ddd', padding: '10px', borderRadius: '5px', marginBottom: '10px' }}>
          <p>
            Please transfer the amount to the following bank account:
          </p>
  
          <div>
            <strong>Bank:</strong> BPI Bank
          </div>
          <div>
            <strong>Account Holder:</strong> istore philippines
          </div>
          <div>
            <strong>Account Number:</strong> 1234-1234-1234-1234
          </div>
          <div>
            <strong>Amount:</strong> {new Intl.NumberFormat('en-PH', {
              style: 'currency',
              currency: 'PHP',
            }).format(totalPrice)}
          </div>
        </div>
  
        <div className="mt-3">
          <p>
            After completing the bank transfer, please submit the reference number{' '}
            <a href="mailto:customercare@istore.com.ph">customercare@istore.com.ph</a>.
          </p>
        </div>
      </div>
    );
  };
  
  export default BankOption;
  